/* 公共样式 */
body {  color:#333; font-family:Microsoft YaHei, SimSun, sans-serif; font-size:14px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden;}
body,div,ul,li,ol,dt,dd,dl,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
ul,li { list-style:none;}
img { border:none; display:block; margin-left:0px;}
a { text-decoration:none;  color:#2a3139; cursor:pointer;}
a:hover { text-decoration:none;}
.clear { height:0px; clear:both; overflow:hidden;}
.clearfix:after{content:"";clear:both;display:block;visibility:hidden;height:0}
.lf { float:left;}
.rt { float:right;}
html {
	box-sizing: border-box;
}
*,*:before,*:after { box-sizing: inherit;}
/* 体部样式 */
.wrapper { width:1200px; margin:0 auto; text-align:left; font-size:0; max-width: 100%;}
#top { width:100%; height:59px; background:#FFF;}
#top .xd-logo { width:138px; float:left; margin-top:8px; display:block;}
#top dl { width:181px; float:right; margin-top:10px;}
#top dl dt { width:40px; float:left;}
#top dl dd { float:left; color:#484848; margin-left:6px; font-size:14px;}
#top dl dd span { color:#df1a18; font-size:18px; font-weight:bold;}
.banner-content { width:100%; height:548px; background:url(../images/banner_bg.gif) no-repeat center top;}
.banner-1 { height:139px; background:url(../images/banner1.gif) no-repeat center top;}
.banner-2 { height:139px; background:url(../images/banner2.gif) no-repeat center top;}
.banner-3 { height:139px; background:url(../images/banner3.gif) no-repeat center top;}
.banner-4 { height:131px; background:url(../images/banner4.gif) no-repeat center top;}
h2 { font-size:42px; color:#612e05; padding-top:30px; text-align:center;}
.top1 { margin-top:30px;}
.button { width:346px; height:75px; margin:30px auto 0;}
.button a { height:75px; background:url(../images/button.png) no-repeat; font-size:24px; line-height:54px; color:#FFF; display:block; text-align:center;}
.hs-content { width:100%; padding:30px 0px 20px 0; background:#f4f4f4; margin-top:20px;}
.yellow-content { width:100%; padding-bottom:20px; background:#f9b616;}
.tab tr td { padding:15px 0;}
.tab tr.txt-1 td { text-align:center; color:#612e05; font-size:30px; font-weight:bold; padding:10px 0;}
.tab tr td.txt-2 { padding:15px 20px; font-size:18px; line-height:30px;}
.txt-3 { text-align:center; font-size:18px;}
.txt-4 { text-align:center; font-weight:bold; font-size:24px; color:#612e05;}
.group1 { width:367px; background:#f9b616; padding:30px 0 20px; float:left; margin:30px 0 0 49px;}
.group1 dt { width:78px; height:78px; line-height:65px; border:5px solid #ffdd8b; border-radius:52px; background:#FFF; margin:0 auto; font-size:24px; color:#e5221f; font-weight:bold; text-align:center;}
.group1 dd { padding:10px 25px 0 37px; font-size:18px; color:#FFF; line-height:30px;}
/* Footer */
.footer{ width:100%; border-bottom:3px #000 solid; padding:22px 0; background:#333; font-size:12px; margin-top:20px;}
.footer .content{ width:1200px; margin:0 auto; text-align:center; color:#f0f0f0; line-height:28px;}
.footer .content p a{ padding:0 6px; color:#FFF;}